.we {
	width: 16rem;
	background: url(../img/webj.jpg);
	/* background-size: 100% 100%; */
}

.we>.we-banner {
	width: 16rem;
	height: 13.44rem;
	background: url(../img/wmbanner.jpg);
	background-size: 100% 100%;
}

.we>.we-banner>p {
	font-size: 1rem;
	color: #fff;
}

.we>.Company {
	width: 16rem;
	padding-bottom: 2rem;
	/* height: 20rem; */
}

.we>.Company>.Company-one>.com-title {
	position: relative;
	width: 14.2933rem;
	height: 1.85571rem;
	margin: auto;
	margin-top: 1rem;
}

.we>.Company>.Company-one>.com-title>.img1 {
	position: absolute;
	top: 0;
	z-index: 9;
	width: 1.85571rem;
	height: 1.85571rem;
}

.we>.Company>.Company-one>.com-title>.img2 {
	position: absolute;
	top: 0.51192rem;
	left: 0.51192rem;
	z-index: 10;
	width: 0.29862rem;
	height: 0.29862rem;
}

.we>.Company>.Company-one>.com-title>.tit {
	position: absolute;
	z-index: 99;
	margin-left: 1.3rem;
}

.we>.Company>.Company-one>.com-title>.tit>h2 {
	font-size: 0.51192rem;
	font-size: 0.8rem;
	color: #3e3e3e;
}

.we>.Company>.Company-one>.com-title>.tit>p {
	font-size: 0.5rem;
	color: #3e3e3e;
}

.we>.Company>.Company-one>img {
	/* 365 361 */
	width: 7.78545rem;
	height: 7.70013rem;
	display: block;
	margin: auto;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.we>.Company>.Company-one>p {
	width: 14.2933rem;
	margin: auto;
	text-align: justify;
	font-size: 0.6399rem;
	color: #3e3e3e;
	line-height: 1rem;
	text-indent: 1.2rem;
}

.we>.Company>.Company-two {
	position: relative;
	width: 14.2933rem;
	margin: auto;
	margin-top: 1.5rem;
}

.we>.Company>.Company-two::after {
	position: absolute;
	content: '';
	width: 1px;
	height: 100%;
	top: 0%;
	left: 6%;
	background-color: #6f6f6f;

}

.we>.Company>.Company-two>.block {
	padding-bottom: 3.6261rem;
}

.we>.Company>.Company-two>.block>.bloLeft {
	float: left;
	width: 1.81305rem;
	height: 1.81305rem;
	text-align: center;
	position: relative;
}

.we>.Company>.Company-two>.block>.bloLeft>.left {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #017cef;
	position: absolute;
	z-index: 99;
	top: 0;
}

.we>.Company>.Company-two>.block>.bloLeft>.left>p {
	line-height: 1.81305rem;
	color: #fff;
	font-size: 0.53325rem;
}

.we>.Company>.Company-two>.block>.bloLeft>p {
	line-height: 1.81305rem;
	color: #fff;
	font-size: 0.53325rem;
}

.we>.Company>.Company-two>.block>.bloRight {
	float: right;
}

.we>.Company>.Company-two>.block>.bloRight>p {
	width: 11.19825rem;
	text-align: justify;
	font-size: 0.6399rem;
	color: #0d0d0d;
}


/* 轮播时间轴 */
.develop {
	width: 100%;
	background-image: url(../img/bj11.jpg);
	background-size: 100% 100%;
	padding: 2rem 0;
	position: relative;
}

.hide {
	width: 9rem;
	margin: auto;
	overflow: hidden;
	position: absolute;
	top: 2.5rem;
	left: calc(50% - 4.5rem);
}

.lunbo {
	width: 12rem;
	height: 1.5rem;
	margin: auto;
	position: relative;
}

.lunbo::after {
	position: absolute;
	content: "";
	height: 1px;
	width: 100%;
	background-color: black;
	top: 0;
	z-index: 0;

}

/* .cont-one {
	background-color: pink;
} */

.cont-one .swiper-slide {
	position: relative;
}

.swiper-slide::after {
	position: absolute;
	content: '';
	width: 1rem;
	height: 1rem;
	background: url(../img/dot_ico.png) no-repeat;
	top: 0;
	left: calc(50% - 0.5rem);
	z-index: 99;
	background-size: 100%;
}

.cont-one .swiper-slide p {
	font-size: 0.6rem;
	text-align: center;
	margin-top: 1.5rem;
}

.real {
	width: 12rem;
	margin: auto;
	position: relative;
}

.swiper-button-next,
.swiper-button-prev {
	top: 36%;
	width: 0.5rem;
	height: 0.5rem;
	outline: none;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	right: -1rem;
	border-radius: 50%;
	padding: 0.3rem;
	background-size: 100%;
	background-image: url(../img/right_ico.png);
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	left: -1rem;
	border-radius: 50%;
	padding: 0.3rem;
	background-size: 100%;
	background-image: url(../img/left_ico.png);
}

/* 中间的 */
.swiper-slide-active:after {
	width: 1rem;
	height: 1rem;
	background: url(../img/cat.png) no-repeat;
	background-size: 100%;
}

.jieshao {
	width: 15rem;
	margin: auto;
	text-align: center;
	margin-top: 1rem;
}

.jieshao .block {
	width: 8rem;
	margin: auto;
	display: none;
}

.jieshao .block h4 {
	width: 8rem;
	font-size: 0.7rem;
	position: relative;
}

.jieshao .block h4::after {
	position: absolute;
	content: '';
	height: 1px;
	width: 2rem;
	background-color: black;
	z-index: 1;
	top: 50%;
	right: -3rem;
}

.jieshao .block h4::before {
	position: absolute;
	content: '';
	height: 1px;
	width: 2rem;
	background-color: black;
	z-index: 1;
	top: 50%;
	left: -3rem;
}

.jieshao .block p {
	width: 8rem;
	font-size: 0.6rem;
	margin-top: 0.3rem;
}